# px-gauge
The `<gauge/>` component enables you to ...



## Usage

```react
const { gauge } = px;
<gauge>
  This is the children
</gauge>
```


## Properties

```table
span: 6
rows:
  - Name: children
    Type: node
    Description: The child nodes.
```


### Styling
The following custom properties are available for styling.

```table
span: 6
rows:
  - Property: --px-gauge
    Default: null
    Description: Mixin applied to entire element.
```
